Subject: Ticket Assigned - Store information
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 08:17:23 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information I have placed an order on 4th Feb and later I got a mail saying one of my item was cancelled and till now I havent received my refund amount and nobody is concerd to send a mail about why the item was cancelled and regarding the refund I sent already a mail and there is no reply / App Version: 6.41 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2061965